/* CABEÇALHO */
nav.principal a {
    position: relative;
}


header {
    position: fixed;
    width: 100%;
    padding: 0 12px;
    height: 102px;
    z-index: 100;
    top: 0;
}

/* header * {transition: all 0.3s ease-in-out;} */

header .row {
    justify-content: space-between;
    align-items: center;
}

header nav ul {
    gap: 1.5em;
}
header a {
    font-family: 'suisse_intlmedium';
    font-weight: 500;
    font-size: 13px;
    color: #eae8e3;
    text-transform: uppercase;
}

.rede-social {
    flex-flow: row nowrap;
    position: relative;
    transition: all 0.8s ease-in-out;
}

header .btn-invista {
    background-color: #e77626;
    border-radius: 22px;
    width: 170px;
    justify-content: center;
    padding: 16px 36px;
}

header .btn-invista:hover {
    background-color: #EAE8E3;
    color: #e77626;
}

header.fx-nav {
    background-color: #323232;
    height: 84px;
    transition: all 0.8s ease-in-out;
}

.fx-nav .rede-social.top {
    top: 0;
    position: relative;
    flex-flow: row nowrap; 
}

.fx-nav nav, .fx-nav nav * {transition: all 0.8s ease-in-out;}

/* POP-UP */

.popup-invista.dn {display: none;}
.popup-invista.ativo {
    position: fixed;
    font-family: 'suisse_intllight';
    display: flex;
    flex-flow: column nowrap;
    gap: 1em;
    width: 90%;
    max-width: 780px;
    z-index: 1000;
    background-color: #EAE8E3;
    margin: 0 auto;
    transform: translateX(-50%);
    top: 200px;
    padding: 25px;
    left: 50%;
}

.popup-invista .close {
    align-self: flex-end;
    font-family: 'suisse_intlmedium';
    font-size: 1em;
    cursor: pointer;
}
.popup-invista p {
    font-size: 1.21em;
    line-height: 1.3em;
    margin-bottom: 1em;
}
.popup-invista .btn a {
    max-width: 280px;
    padding: 14px 20px;
    background-color: #212120;
}
.popup-invista .btn:hover a {
    background-color: #e77626;
    color: #EAE8E3;
}


/* BANNER */
.destaque_banners {
    width: 100%;
    height: 98vh;
    position: fixed;
    justify-content: center;
    overflow: hidden;
    z-index: 0;
    top: 0;
}

.destaque_banners video {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    object-fit: cover;
    z-index: 10;
}

.destaque_banners .slick-list {
    width: 100%;
}

.destaque_banners .slide-banner,
.row2 {
    width: 100%;
    height: 98vh;
    position: relative;
    display: flex !important;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
}

.nav-banner {
    position: fixed;
    width: 100%;
    max-width: 1260px;
    z-index: 20;
}
.nav-banner .slick-arrow {
    position: absolute;
    top: -55vh;
    z-index: 10;
    cursor:pointer;
    width: 15px;
}
.nav-banner .slick-next {right: 15px;}
.nav-banner .slick-prev {left: 15px;}

.destaque_banners h1 {
    color: #ffffff;
    width: 100%;		
    text-align: center;
    z-index: 20;
    opacity: 0;
    margin-bottom: 0.3em;
    max-width: 980px;
}

.slick-active .fadeInLeft {
    animation: fadeInLeft 8s 1s 1 normal none running;
}

.destaque_banners::after {
    content: "";
    position: absolute;
    width: 26px;
    height: 54px;
    bottom: 25px;
    left: 50%;
    z-index: 30;
    margin-left: -13px;
    /* animation: bounce 4s infinite both; */
    background: url("../images/ico-mouse-scroll.gif") no-repeat scroll center center;
    background-size: contain;
}

.slick-dots {		
    bottom: 0;
    position: absolute;		
    bottom: 15%;
    gap: 1em;
    
}

.slick-dots li {width: 10px;height: 10px;}
.slick-dots button:hover,
.slick-dots li:hover {cursor: pointer;}

.slick-dots button {
    background-color: #BAB6AE;
    border-radius: 100%;
    overflow: hidden;
    text-indent: -9999px;
    width: 10px;
    height: 10px;
}
.slick-dots .slick-active button {background-color: #EAE8E3;}

/* BANNER - FORMATAÇÃO SLIDES */
.destaque_banners .row2 {
    max-width: 1100px;
    align-items: flex-start;
    z-index: 20;
    gap: 1em;
}

#home .slide-banner h1 {
    font-family: 'suisse_intlmedium';
}
#home .slide-banner h1,
#home .slide-banner h2 {
    /* font-family: 'suisse_intllight'; */
    font-weight: 500;
    text-align: left;
    color: #eae8e3;
    opacity: 0;
}
#home .bn0 h1,
#home .bn0 h2,
#home .bn2 h2 {
    font-size: 6em;
    line-height: 1.35em;
    font-weight: 500;
}
#home .bn0 picture {max-width: 255px;}
#home .bn1 h2 {
    font-size: 4.38em;
    text-align: left;
    color: #eae8e3;
    opacity: 0;
    line-height: 1.07em;
}
#home .slide-banner h1 {width: 50%;}
#home .bn1 h2 {width: 60%;}
#home .bn2 h2 {width: 80%;}

.slide-banner picture {z-index: 20;opacity: 0;}

.slide-banner .link {
    opacity: 0;
    color: #eae8e3;
}
